/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/*# sourceMappingURL=custom.css.map */

.circle-login {
    background-color: #fbfdfb;
    width: 123px;
    height: 123px;
    border-radius: 100%;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}

.profile-card img {
    width: 100px;
}

.form-control.error {
    color: black !important;
}

.error {
    color: red !important;
}


.upload-photo-placeholder {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.upload-photo-placeholder i {
    position: absolute;
    bottom: -10px;
    right: -10px;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 1;
    background-color: black;
    padding: 9px;
    border-radius: 27px;
}

.upload-photo-placeholder img {
    width: 150px;
    height: 150px;
    display: block;
}

.modal {
    position: fixed;
    top: 0;
    z-index: 1100;
}


.modal-backdrop {
    z-index: 1000;
}

.d-none {
    display: none !important;
}

select.error {
    color: black !important;
}

.select2-container {
    z-index: 100000;
}

.modal-dialog-scrollable {
    overflow: auto;
    max-height: calc(100% - 3.5rem);
}

.card-text {
    height: auto;
}

.is-unread {
    width: 13px;
    height: 13px;
    background-color: #fa5c35;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: -8px;
}